## rust-wezterm-dynamic-derive 0.1.0

=== debian/changelog ===
rust-wezterm-dynamic-derive (0.1.0-1) unstable; urgency=medium

  * Package wezterm-dynamic-derive 0.1.0 from crates.io using debcargo 2.6.1

 -- Ananthu C V <weepingclown@disroot.org>  Thu, 29 Aug 2024 10:24:44 +0000
