## rust-wezterm-dynamic-derive 0.1.1

=== debian/changelog ===
rust-wezterm-dynamic-derive (0.1.1-1) unstable; urgency=medium

  * Team upload
  * Package wezterm-dynamic-derive 0.1.1 from crates.io using debcargo 2.7.10

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 29 Sep 2025 17:32:00 -0400
