=== debian/control ===
Source: rust-wezterm-dynamic-derive
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev (>= 1.0.2-~~) <!nocheck>,
 librust-syn-1+default-dev <!nocheck>,
 librust-syn-1+extra-traits-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ananthu C V <weepingclown@disroot.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/wezterm-dynamic-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/wezterm-dynamic-derive
Homepage: https://github.com/wezterm/wezterm
X-Cargo-Crate: wezterm-dynamic-derive
Rules-Requires-Root: no

Package: librust-wezterm-dynamic-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev (>= 1.0.2-~~),
 librust-syn-1+default-dev,
 librust-syn-1+extra-traits-dev
Provides:
 librust-wezterm-dynamic-derive+default-dev (= ${binary:Version}),
 librust-wezterm-dynamic-derive-0-dev (= ${binary:Version}),
 librust-wezterm-dynamic-derive-0+default-dev (= ${binary:Version}),
 librust-wezterm-dynamic-derive-0.1-dev (= ${binary:Version}),
 librust-wezterm-dynamic-derive-0.1+default-dev (= ${binary:Version}),
 librust-wezterm-dynamic-derive-0.1.1-dev (= ${binary:Version}),
 librust-wezterm-dynamic-derive-0.1.1+default-dev (= ${binary:Version})
Description: config serialization for wezterm via dynamic json-like data values
 Source code for Debianized Rust crate "wezterm-dynamic-derive"
