=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test wezterm-dynamic-derive 0.1.1 --all-targets --all-features
Features: test-name=rust-wezterm-dynamic-derive:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wezterm-dynamic-derive 0.1.1 --all-targets
Features: test-name=librust-wezterm-dynamic-derive-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wezterm-dynamic-derive 0.1.1 --all-targets --no-default-features
Features: test-name=librust-wezterm-dynamic-derive-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
